# Class IdGenerator

java.lang.Object
org.snpeff.binseq.IdGenerator

public class IdGenerator extends Object
Generates Id

Author:
  pcingola

## Constructor Summary

Constructors
Constructor
Description
`IdGenerator()`

## Method Summary

Modifier and Type
Method
Description
`static long`
`id()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### IdGenerator

public IdGenerator()

## Method Details

### id

public static long id()